-- 基础信息
base_info = {
	group_id = 133310305
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 305001, gadget_id = 70220103, pos = { x = -2241.349, y = 258.887, z = 4623.353 }, rot = { x = 354.444, y = 358.927, z = 24.042 }, level = 32, area_id = 26 },
	{ config_id = 305003, gadget_id = 70220103, pos = { x = -2077.030, y = 190.803, z = 4545.895 }, rot = { x = 5.894, y = 0.869, z = 355.244 }, level = 32, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 305001, 305003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
